/* Container */
.home-testimonials {
	background: #00B0B9;
	color: white;
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 0;
	width: 100%;
}
@media (min-width: 992px) {
	.home-testimonials {
		clear: both;
		display: flex;
		flex-direction: row;
		justify-content: center;
		padding: 0;
	}
}
.home-testimonials__inner {
	background: #00B0B9 13% 10% / auto 47% no-repeat url(../../images/quote-mark@2x.png);
	display: flex;
	flex-direction: column;
	padding: 42px 0 120px;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-testimonials__inner {
		align-items: flex-start;
		background: #00B0B9 13% 30% / auto 70% no-repeat url('../../images/quote-mark@2x.png');
		flex-direction: row;
		margin: 0 auto;
		max-width: 1504px;
		padding: 120px 0;
	}
}

/* Slider */
.home-testimonials__slider {
	margin-bottom: 0 !important;
	width: 100%;
}

/* Slide */
.home-testimonials__slide {
/*	max-width: 1504px;*/
	padding: 0;
	text-align: center;
/*	width: 100vw !important; */
}
.home-testimonials__slide:focus {
	outline: none;
}
@media (min-width: 992px) {
	.home-testimonials__slide {
		padding: 0;
	}
}

/* Text */
.home-testimonials__text {
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 30px;
	padding: 0 18px;
	text-align: center;
}
@media (min-width: 992px) {
	.home-testimonials__text {
		font-size: 30px;
		line-height: 42px;
		padding: 0 332px;
	}
}

/* Attribution lines */
.home-testimonials__attribution-1,
.home-testimonials__attribution-2 {
	font-family: "Whitney SSm A", "Whitney SSm B", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 21px;
	padding: 0 18px;
	text-align: center;
}
.home-testimonials__attribution-1 {
	marrgin-top: 10px;
}
@media (min-width: 992px) {
	.home-testimonials__attribution-1,
	.home-testimonials__attribution-2 {
		font-size: 21px;
		line-height: 33px;
		padding: 0 332px;
	}
	.home-testimonials__attribution-1 {
		margin-top: 18px;
	}
}

/* Slick */
.home-testimonials .slick-track {
	align-items: center;
	display: flex;
	flex-direction: row;
}
.home-testimonials .slick-dots {
	bottom: -60px;
}
.home-testimonials .slick-dots li {
	height: 12px;
	width: 12px;
}
.home-testimonials .slick-dots li button {
	background-color: #eee;
	border: 1px solid #eee;
	border-radius: 6px;
	height: 12px;
	opacity: 0.3;
	width: 12px;
}
.home-testimonials .slick-dots li.slick-active button {
	opacity: 1;
}
.home-testimonials .slick-dots li button:before {
	display: none;
}
.home-testimonials .slick-prev {
	left: 12px;
}
.home-testimonials .slick-next {
	right: 12px;
}
@media (min-width: 992px) {
	.home-testimonials .slick-prev {
		left: 130px;
	}
	.home-testimonials .slick-next {
		right: 130px;
	}
}
.home-testimonials .slick-prev,
.home-testimonials .slick-next {
	border: 0;
	height: 62px;
	outline: none;
	bottom: -112px;
	touch-action: manipulation;
	top: auto;
	width: 62px;
	z-index: 1001;
}
@media (min-width: 992px) {
	.home-testimonials .slick-prev,
	.home-testimonials .slick-next {
		height: 80px;
		top: 50%;
		transform: translateY(-50%);
		width: 80px;
	}
}
.home-testimonials .slick-prev::-moz-focus-inner,
.home-testimonials .slick-next::-moz-focus-inner {
	border: 0;
}
.home-testimonials .slick-prev:focus,
.home-testimonials .slick-next:focus {
	outline: none;
}
.home-testimonials .slick-prev::before,
.home-testimonials .slick-next::before {
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 12px 24px 0 rgba(0,0,0,0.12);
	-webkit-box-shadow: 0 12px 24px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 12px 24px 0 rgba(0,0,0,0.12);
	color: #333;
	font-family: eri-icomoon;
	font-size: 24px;
	opacity: 1 !important;
}
.home-testimonials .slick-prev::before {
	content: '\e900';
	padding: 14px 15px 14px 13px;
}
.home-testimonials .slick-next::before {
	content: '\e901';
	padding: 14px 13px 14px 15px;
}
@media (min-width: 992px) {
	.home-testimonials .slick-prev::before,
	.home-testimonials .slick-next::before {
		font-size: 38px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		padding: 17px;
	}
}

